.collectionItem {
	display: block;
	position: relative;
	width: 111px;
	height: auto;
	font-size: 11px;
	margin: 0 10px 12px 0;
	padding: 2px 8px 15px 8px;
	background: #afbbb8;
	float: left;
	overflow: hidden;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.collectionItem a {
	text-decoration: none;
	border: none;
}
.collectionItem .collectionItemActions {
	text-align: right;
}
.collectionItem .collectionItemPreview {
	position: relative;
}
.collectionItem .collectionItemPreview .collectionItemPreviewLink {
	position: relative;
	border: 1px solid #cdd;
	display: block;
	background: #000 url(../images/uize-50x50-watermark.gif) center center no-repeat;
	top: 1px;
	width: 109px;
	height: 79px;
}
.collectionItemOver .collectionItemPreview .collectionItemPreviewLink,
.collectionItemActive .collectionItemPreview .collectionItemPreviewLink {
	border-color: #ffa200;
}
.collectionItemOver {
	background: #b6c4bf;
}
.collectionItemActive {
	background: #fff;
}
.collectionItemActive .collectionItemPreview .collectionItemPreviewLink {
	border-color: #ffa200;
}
.collectionItem .collectionItemPreview .collectionItemPreviewLink .collectionItemPreviewImage {
	margin: 2px;
	border: none;
	width: 105px;
	height: 75px;
}

/*** info strip ***/
	.collectionItem .collectionItemInfo {
		padding: 4px 0 2px 0;
		white-space: nowrap;
	}

	/*** select button ***/
		.collectionItem .collectionItemInfo .collectionItemSelect {
			display: block;
			position: absolute;
			left: 8px;
			bottom: 3px;
			border: 1px solid #fff;
			border-color: #788 #cdd #cdd #788;
			width: 14px;
			height: 14px;
			background: #afbbb8;
		}
		.collectionItem .collectionItemInfo .collectionItemSelect .collectionItemSelectCheck {
			position: absolute;
			left:0;
			top:0;
			width: 100%;
			height: 100%;
			background: url(../images/icons/check-mark.gif) no-repeat center center;
			opacity: .01;
			filter: alpha(opacity=1);
		}
		.collectionItem .collectionItemInfo .collectionItemSelectOver .collectionItemSelectCheck {
			opacity: .5;
			filter: alpha(opacity=50);
		}
		.collectionItem .collectionItemInfo .collectionItemSelectActive .collectionItemSelectCheck {
			opacity:1;
			filter: alpha(opacity=100);
		}

	.collectionItem .collectionItemInfo .collectionItemInfoTitle {
		position: absolute;
		font-size: 10px;
		color: #000;
		left: 28px;
		bottom: 4px;
		width: 90px;
		white-space: nowrap;
		overflow: hidden;
	}
	
